@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Red+Rose:wght@300..700&family=Roboto+Slab:wght@100..900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family:'Poppins',sans-serif;
    background:#fff;
    overflow-x:hidden;
}
h1, h2, h3, h4, h5{
    font-family:"Roboto Slab", serif;
}
.title {
    font-size: 44px;
    color: #fff;
    font-weight: 700;
}
.navbar-light .navbar-nav .nav-link {
    padding: 0px 0px 2px 0px;
    transition: all .8s;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 17px;
}
    .footer-column.footer-links p:nth-child(3) a{
        border: 1px solid rgba(220, 53, 69, 0.7);
        display: inline-block;
        padding: 5px 10px;
        background: rgba(220, 53, 69, 0.2);
    } 
  
  
   .foot-colm{
       margin-top:26px;
   }
   
   .footer-column p{
       margin:10px 0;
   }
   
  
  .logo-column{
      padding:0 !important;
  }
  
  .logo-column p{
      font-weight: normal;
    letter-spacing: 0.5px;
  }
  
  

.socialss li a i{color:white;}

#footer{

    background: url(../../images/images/map-image.png) no-repeat, linear-gradient(to bottom, #000 0%,#000 100%) !important;

}

.footer-column p a{text-decoration:none;

color:white;}

.footer-column p a{text-decoration:none; 

color:white;  }

.socialss  li {display:inline-block !important;}

.address{background:white;

margin:20px 24px;
padding:10px 15px;
border-radius:10px;}

.address p i{margin-right:5px;}
.address p span img{width:20px !important;
height:20px;
margin-top:10px !important;
}


.ftr-clr > h3{color:white !important;}
.address-list li i{background:white !important;}
.header_right{background:none !important;} 
.product-image .image{
    height:136px!important;
}

.product-image .image img{
    width:100%;
    height:100%;
    object-fit:cover;
}
.newsletter_btn button{background:black !important;
padding:7px 15px; }
.newsletter_btn{top:1px !important;}






.logo-column a {



    margin: 0 0 30px;



}



.logo-column p {



    color: #b5b5b5;



}



.address-list li {



    margin: 0 0 8px;

    font-size: 13px;



    



}



.address-list li:last-child {



    margin: 0;



}



.address-list li i {
  height: 30px;

  line-height: 30px;

 width: 30px;

 text-align: center;
 border-radius: 100%;
 background: #0c0f17;
  margin: 0 7px 0 0;

}


.back-top{
        color: #b5b5b5;
        font-size: 12px;
        float: right;
        margin-right:0;
    }





.address-list {
    margin: 16px 0 0 15px;
    font-size:13px;
    margin-left:0;
}



#SkypeButton_Call_abi21lv_1_paraElement img {



    margin: 0!important;



    vertical-align: 0!important;



}




newsletter p {



    color: #b5b5b5;



    margin: 0 0 20px;



}



.newsletter-input {



    position: relative;



    margin: 0 0 30px;



}



.newsletter-input i {



    height: 48px;



    line-height: 48px;



    color: #b5b5b5;



    font-size: 16px;



    position: absolute;



    left: 0;



    width: 48px;



    text-align: center;



    border-right: 1px solid rgba(255, 255, 255, .1);



}



.newsletter-input input {



    border: 1px solid rgba(255, 255, 255, .1);



    color: #b5b5b5;



    padding: 0 60px;



}



.newsletter-input button {
    position: absolute;
    right: 0;
    height: 47px;
    padding: 0 20px;
    border: 0;
    color: #fff;
    top: 1px;
}



.sub-foorer {
    background: #0a0f19;
    padding: 10px 0;

}



.sub-foorer p {
    color: #b5b5b5;
    font-size: 12px;
    margin: 0 !important;

}

.sub-foorer p{
    margin:0!important;
}
.back-top {
    color: #b5b5b5;
    font-size: 12px;
    float: right;
    margin-right:0rem;
    text-decoration:none;
}

.footer-column h3{
    margin-bottom:20px;
}

.theme-color{
    color: #e74748;
}

.back-top i {
    height: 25px;
    width: 25px;
    line-height: 25px;
    text-align: center;
    border-radius: 100%;
    background: #080b14;
    margin: 0 0 0 10px;
}



  
  
  .img-responsive .payment-options {
    float: left;
    width: 100%;
    margin-bottom: 24px;
    margin-top: -18px;
  }
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ffffffc4;
  opacity: 8; /* Firefox */
}



#footer {
    background: url(../../images/images/map-image.png) no-repeat, linear-gradient(to bottom, #0A0F19 0%, #0A0F19 100%) !important;
    background: #06080f;
    padding: 8px 0 0;
    float: left;
    width: 100%;
    border-top: 2px solid #fff;
}


  .footer-columns {
    padding: 0 0 0px;
  }

  .footer-ad-banner {
    text-align: center;
    margin: 0 0 35px;
  }

  .footer-column {
    padding: 35px 0 0;
  }

  .logo-column p {
    font-weight: normal;
    letter-spacing: 0.5px;
  }
.image_block img{
    width:100%;
}
 

    .generate {
    box-shadow: 0 2px 4px 0 rgb(36 39 44 / 15%);
    background: white;
    padding: 30px;
    margin-top: 148px;
}

.socialss .footer_whatsapp{
    margin-top:9px;
}
    .socialss .footer_whatsapp img {
    width: 37px;
    
    /*background: white;*/
    border-radius: 50%;
    /*padding: 8px;*/
    /*margin-top: 7px;*/

}

.footer-column{
    padding: 35px 0 0;
}

ul.socialss{
    padding-left:0;
}

.socialss .whatsapp{
    margin-top:9px;
}
    .socialss .whatsapp img {
    width: 37px;
    
    /*background: white;*/
    border-radius: 50%;
    /*padding: 8px;*/
    /*margin-top: 7px;*/

}

.whatsapp{
    position: fixed;
    bottom: 20px;
    left: 20px;
}










    .address-list{
        padding:0 !important;
    }
    
    .address-list li{
        list-style:none;
    }
    

  .address-list,
  .address-list li {
    background: transparent !important;
  }

 .footer_logo_btm li {
    width: 32% !important;
    float: left;
    margin: 0 1% 0 0;
    padding: 0 5px;
    overflow: hidden;
}

  .footer_logo_btm li img {
    width: 100%
  }
  
  ul.footer_logo_btm img {
    width: 100%;
    margin: 0 8px !important;
    max-width: 100%;
    float: left;
}

  .cards-list {
    float: right;
    margin: 0 30px 0 0;
  }

  .cards-list li {
    float: left;
    margin: 0 0 0 5px;
  }

  ul.footer_logo_btm {
    background: transparent !important;
    float:right;
  }

  .newsletter_hldr {
    float: right;
    width: 100%;
    margin-top: 0rem;
    position: relative;
  }

.newsletter_btn {
    position: static;
    top: 0;
    right: 0;
    margin: 5px 0 0;
}
 .footer-column h3 {
    font-size: 25px;
    margin-left: 0 !important;
}

  .footer-column p a {
    font-weight: normal;
  }

  .newsletter_btn button {
    width: 100%;
    height: 35px;
    background: #dc3545 !important;
    color: #fff;
    padding: 1px;
    transition: .8s;
    -webkit-transition: .8s;
    outline: 0;
    margin-top: -1px;
  }


  .newsletter_main h4 {
    margin: 0 0 10px 0 !important;
  }

  .newsletter_btn button:hover {
    background: #b55e14;
  }

  .newsletter_hldr input {
    height: inherit;
    line-height: normal;
    width: 100%;
    border-radius: 0;
    color: #ccc;
    font-weight: 400;
    width: 100%;
    background: 0 0;
    padding: 8px 6px;
    border: 1px solid #fff;
    box-shadow: none;
  }

  /*.foot-colm {*/
  /*  margin-top: 26px;*/
  /*  padding-left: 80px;*/
  /*}*/

  @media only screen and (max-width: 600px) {
    .newsletter_hldr {
      width: 100% !important;
      margin-top: 0px
    }

    .newsletter_btn button {
      width: 116px;
    }

    .img-responsive {
      height: 300px;
      width: 290px !important;
    }

  }

  .pymnt>img {
    margin: 10px 10px 20px 0px !important;
    max-width: 600px;
    float:left
  }

  .footLogo {
    width: 180px;
  }

  .back-top i {
    background: #e8393b !important;
  }

  @media screen and (max-width: 1200px) {
    .footer-columns {
      padding: 0 37px 15px !important;
    }

    .container {
      width: initial !important;
    }
  }

  @media screen and (max-width: 767px) {
    .breadcrumb {
      margin-top: 60px;
    }

    .footer-column {
      padding: 35px 20px 0 !important;
    }

    .pymnt .footer-column {
      padding: 0px !important;
    }

    .ftr-clr .footer-column {
      padding: 15px 0px !important;
    }

    .foot-colm {
      margin: 0;
      padding: 0;
    }

    .address-list,
    .address-list li {
      margin-right: 15px;
    }

    .pymnt {
      margin-left: 0px !important;
      margin-top: 20px !important;
      padding: 0px 34px !important;
    }

    .container {
      width: 100% !important;
    }

    .sub-foorer p {
      margin: 0px 0px !important;
    }

    .footer-columns {
      padding: 0 0px 15px !important;
    }

    p {
      margin: 0 0 10px !important;
    }
  }

  @media screen and (max-width: 575px) {

    ul.footer_logo_btm{
        float:unset;
    }
            

    .address-list,
    .address-list li {
      width: 100%;
    }

    .pymnt>img {
      height: auto !important;
    }
  }

    
.logoWrp{
    padding:0;
}
.logoWrp h4{
    margin: 0;
    font-size: 12px;
    text-align: center;
    font-weight: 600;
    line-height: 12px;
}

.logoWrp h3{
    font-size:20px;
    color:#dc3545;
    padding-top:15px;
    font-style:italic;
    margin-bottom:0;
}


.navbar {
    position: fixed;
    z-index: 999;
    background: #ffffff;
    top: 0px;
    width: 100%;
    border-bottom: 1px solid #dfdfdf;
   */ padding: 15px 0px;*/
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}

.navbar-toggler:focus { 
    box-shadow: none;
}

.navbar-light .navbar-toggler {
    border-color: #dc3545;
}

.navbar-collapse {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-grow: inherit;
    width: 100%;
    transition: .8s all;
    padding: 8px 0px;
}

.navbar-brand img {
    /*width: 158px;*/
}

.navbar-light .navbar-nav .nav-item {
    padding: 5px 20px;
}

.navbar-light .navbar-nav .nav-link {
    font-weight: 400;
    padding: 0px 0px 2px 0px;
    transition: all .8s;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: #dc3545;
    position: relative;
    transition: all .8s;
}

.navbar-light .navbar-nav .nav-link:hover::after,
.navbar-light .navbar-nav .nav-link.active::after {
    content: " ";
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 70%;
    height: 2px;
    z-index: -2;
    background-color: #dc3545;
    border-radius: 10px;
}

.logoWrp h4 {
    margin: 0;
    font-size: 12px;
    text-align: center;
    font-weight: 700;
    line-height: 12px;
    color: #1e293d;
}

a.logoWrp {
    text-decoration: none;
}

img {
    /*width: 100%;*/
}

/*Main Section*/

.main_wrapper {
    /*background-image: url('images/model-home.webp');*/
    background-position: center;
    position: relative;
    background-size: cover;
    padding: 80px 0px 80px !important;
}

.main_wrapper::after {
    content: " ";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-color: rgba(0,0,0,0.3);
}
 .main_section {
    padding: 0px 0px;
    position: relative;
    z-index: 3;
    text-align: center;
    width: 100%;
    margin: auto;
}

.main_section h1 {
    color: #fff;
    font-weight: 700;
}

.section_wrapper {
    padding: 40px 0px 40px 0px;
    scroll-margin-top: 60px;
}

.about {
    background-color: #ffefef;
    /*padding: 30px 0px !important;*/
}

.heading h2 {
    color: #dc3545;
    font-weight: 700;
}

.content {
    font-size: 18px;
}

.heading .title {
    /*font-size: 48px;*/
    margin-bottom: 10px;
    color: #dc3545;
}

/*Features*/

.feature_block {
    text-align: center;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 1px 5px;
    padding: 10px;
    border-radius: 15px;
    margin-bottom: 20px;
    height: calc(100% - 20px);
}

.feature_block .icon {
    /*background-color: #dc3545; */
    width: 80px;
    /*height: 80px;*/
    /*line-height: 75px;*/
    margin: auto;
    /*border-radius: 50%;*/
    /*border: 10px solid #ffb7be;*/
    margin-top: 10px;
    margin-bottom: 20px;
    transform: scale(1);
    transition: transform 1s ease;
}

.feature_block:hover .icon {
    transform: scale(1.1);
}

.feature_block .icon i {
    color: #fff; 
    font-size: 40px;
}

.feature_block h3 {
    font-size: 24px;
    font-weight: 600;
    margin: 10px 0px;
    text-align:center;
}

.feature_block p {
    font-size: 18px;
}

/* Simplify Payments */

.simplify_img {
    background-color: #fbcbd0;
    border-radius: 50px;
    margin-right: 00px;
}

.simplify_img.image_right {
    margin-left: 0px;
    margin-right: 0px;
}

.simplify_img img {
    width: 100%;
}

.text_wrapper p {
    font-size: 18px;
}


/*Pricing*/

#pricing {
    background-image: url('../../images/images/pricing-img.jpg');
    background-position: center;
    position: relative;
    background-size: cover;
    margin-top: 30px;
}

#pricing::after {
    content: " ";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-color: #00000095;
}

.pricing {
    background-color: #ffefef;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    border-top: 10px solid #dc3545;
    margin: 20px 0px;
    z-index: 2;
}

#pricing .row, #pricing .heading {
    z-index: 2;
    position: relative;
}

.pricing .title {
    font-size: 32px;
    font-weight: 600;
    color: #dc3545;
}

.pricing h4 {
    font-weight: 600;
}

.pricing p {
    margin-bottom: 0px;
}

.price {
    color: #dc3545;
    font-weight: 700;
    font-size: 32px;
}

.price_text {
    font-size: 14px;
}




.btn-primary{
    background: #de7514!important;
    border-color: #de7514!important;
    outline:none!important;
    box-shadow:none!important;
    
}

.btn-primary:hover, .btn-primary:focus{
    background-color: #bb6311!important;
} 


.btn-secondary{
    background: #dc3545!important;
    border-color: #dc3545!important;
    outline:none!important;
    box-shadow:none!important;
}


.btn-secondary:hover, .btn-secondary:focus{
    background: #c32232!important;
}



@media screen and (max-width:991px) {
    .main_section h1 {
        font-size: 32px;
    }
    
    .section_wrapper {
        padding: 50px 0px 20px 0px; 
    }
    .main_section {
        padding: 80px 0px;
    }
    .text_wrapper p, .text_wrapper ul li p  {
        font-size: 16px;
    }
    .heading h2 {
        font-size: 24px;
    }
    .content {
        font-size: 16px;
    }
}

@media screen and (max-width:767px) {
    .simplify_img {
        margin-right: 0px;
        margin-bottom: 20px;
    }
    .simplify_img.image_right {
        margin-left: 0px;
    }
}



:root {
    --main-color: #de7514;
}

img {
    /*width: 100%;*/
}

.navbar {
    position: sticky;
    z-index: 9;
    background: #ffffff;
    top: 0px;
    width: 100%;
    border-bottom: 1px solid #dfdfdf;
}

.navbar-collapse {
    display: flex;
    justify-content: end;
    align-items: center;
    flex-grow: inherit;
}

.navbar-brand img {
    /*width: 120px;*/
}
.bhgft  img {
    width: 100%;
}
.navbar-light .navbar-nav .nav-item {
    padding: 5px 20px;
}

.navbar-light .navbar-nav .nav-link {
    font-weight: 500;
    padding: 0px 0px 2px 0px;
    transition: all .8s;
    display: inline-block;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: var(--main-color);
    position: relative;
    transition: all .8s;
}

.navbar-light .navbar-nav .nav-link:hover::after,
.navbar-light .navbar-nav .nav-link.active::after {
    content: " ";
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 70%;
    height: 2px;
    z-index: -2;
    background-color: var(--main-color);
    border-radius: 10px;
}

.section_wrapper {
    padding: 40px 0px 40px 0px;
    scroll-margin-top: 60px;
}

.main_wrapper {
    background-image: url('../../images/images/main_image.webp');
    background-position: center;
    position: relative;
    padding: 50px 0px;
}

.main_wrapper::after {
    content: " ";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-color: #000000bd;
}

.main_section {
    padding: 0px 0px;
    position: relative;
    z-index: 3;
    text-align: center;
}

.main_section p {
    color: #fff;
}

.main_text {
    color: var(--main-color);
}

.about img {
    border-radius: 10px;
}

.heading .title {
    /*font-size: 30px;*/
    margin-bottom: 10px;
    color: var(--main-color);
    text-align: left;
}

.heading .title-text {
    font-size: 30px;
    margin-bottom: 10px;
    color: var(--main-color);
    text-align: left;
}

.heading p {
    font-size: 16px;
}

/* features */
.features {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 1px 8px;
    border-radius: 10px;
    padding: 20px;
    text-align: center;
    height: calc(100% - 20px);
    transition: .8s all;
    margin-bottom: 20px;
}
@media (min-width: 992px) {
    .navbar-expand-lg .navbar-collapse {
        flex-basis: revert-rule !important;
    }
}
.features h3 {
    font-size: 28px;
    margin-bottom: 10px;
    text-align:center;
}

.features i {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 1px 8px;
    color: #ffffff;
    border: 2px solid var(--main-color);
    background-color: var(--main-color);
    font-size: 30px;
    height: 60px;
    text-align: center;
    width: 60px;
    line-height: 35px;
    padding: 10px;
    border-radius: 50%;
    transition: .8s all;
    margin-bottom: 10px;
}

.features:hover i {
    color: var(--main-color);
    border: 2px solid #ffffff;
    background-color: #ffffff;
}

.features:hover {
    background-color: var(--main-color);
    color: #fff;
}

.mobile_app {
    padding: 30px 0px;
    background-image: url('../../images/images/blog-1440x480_5.webp');
    position: relative;
}

.crm_title {
    color: #ffb775;
    font-weight: 600;
}

.crm {
    position: relative;
    z-index: 2;
}

.mobile_app.odd {
    background-image: none;
}

.mobile_app.odd::after {
    display: none;
}

.mobile_app.odd .title {
    color: var(--main-color);
}

.mobile_app::after {
    content: " ";
    position: absolute;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-color: #0c4d74e8;
    padding: 20px 0px;
}

.mobile_app .title {
    font-size: 42px;
    margin-bottom: 10px;
    color: #ffffff;
}

.mobile_app.odd p {
    color: #000;
}

.mobile_app p {
    color: #ffffff;
}

.store {
    background-color: #ffe9d4;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    height: 97%;
}

.store h3 {
    font-size: 28px;
    margin-bottom: 20px;
    color: var(--main-color);
}

.store p {
    padding-bottom: 10px;
}

.store-img img {
    border-radius: 10px;
}

.get_started {
    background-color: var(--main-color);
}

.get_started h2 {
    font-size: 32px;
    color: #ffffff;
    padding-bottom: 10px;
}

.get_started p {
    color: #ffffff;
}

.get_started .form {
    background-color: #ffffff;
    padding: 20px;
    border-radius: 10px;
}

.get_started input {
    height: 40px;
    border: 1px solid var(--main-color);
    background-color: #fff2e5;
    padding: 10px;
}

.get_started .submit_btn {
    background-color: var(--main-color);
    border: 1px solid var(--main-color);
    padding: 8px 30px;
}

.contact_block {
    background-color: #ffffff;
    padding: 10px 13px;
    margin-bottom: 20px;
    border-radius: 10px;
}

.contact_block a {
    display: flex;
    align-items: center;
    color: var(--main-color);
    text-decoration: none;
}

.contact_block a p {
    color: var(--main-color);
    padding-left: 10px;
    font-size: 20px;
}

.contact_block i {
    font-size: 20px;
}

@media only screen and (max-width: 1024px) {
    .main_section h1 {
        font-size: 32px;
    }

    .title {
        font-size: 28px;
    }
    .main_wrapper{
        padding: 60px 0 60px!important;
    }
    .heading .title-text {
        font-size:24px;
    }
    
    .heading p {
        font-size:15px;
    }
    
    .heading .title{
        font-size: 24px;
    }
    
    .feature_block h3
    {
    
        font-size:16px;
        font-weight:500;
        text-align:center;
    }
    .feature_block .icon
    {
    
        margin-bottom:10px;
    }
    
    .feature_block ul li{
        font-size:14px;
    }


    
}

@media only screen and (max-width: 991px) {
    .section_wrapper {
        padding: 40px 0px 20px 0px;
    }

    .get_started h2 {
        font-size: 24px;
    }
    .container, .container-md, .container-sm {
        max-width: 900px;
        padding: 0px 30px;
    }
}

@media only screen and (max-width: 767px) {
    .section_wrapper {
        padding: 40px 0px 20px 0px;
    }

    p {
        font-size: 14px;
    }

    .title {
        padding-top: 20px;
    }

    /*.heading .title {*/
    /*    font-size: 32px;*/
    /*}*/

    .crm_text {
        padding: 20px 0px;
    }
    .container, .container-md, .container-sm {
        max-width: 700px;
        padding: 0px 20px;
    }
    .heading .title-text {
        font-size: 20px;
    }
}

@media only screen and (max-width: 575px) {
        .main_section h1 {
            font-size:22px;
        }
        
        .about{
            padding: 20px 0!important;
        }
        .get_demo_btn.mt-3{
            margin-top:10px!important;
            margin-bottom:20px;
        }
        
        .heading .title {
            font-size:20px;
        }
        .title{
            padding-top:0;
        }
        .section_wrapper{
            padding-top:30px;
        } 
        
        .pricing{
            padding: 20px 10px;
            margin-top:0;
        }
        .pricing .title {
            font-size:20px;
        }
        
        .help_me{
            display:block!important;
        }
        
        .help_me span{
            padding-bottom:10px;
            display:block;
        }
        
}
        
        

.container{
    width:100% !important;
}
@media (max-width:991px){
    .form{
        margin-left:0;
    }
}
@media (max-width:767px){
    .main_section .title, .features_outer h2, .get_started h2 {
        font-size: 25px;
    }
    .main_section {
        padding: 0px 0px;
    }
    .title {
        font-size: 25px;
        font-weight: 500;
    }
    .pricing_card h3{
        font-size:30px;
    }
    .footer-column h3 {
        font-size: 21px;
    }
}
.class_detailpage_img img {
    width: 100%;
    border-radius: 40px;
    border: 3px solid #c32232;
}
.main_crm_banner {
    background-image: url(../../images/images/The-Importance-of-Data-Integration-in-Customer-Relationship-Management-blog-v2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}